Subject: [bug#42686] Update to linux-libre 5.7

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 04 Aug 2020 12:04:56 +0200

Leo Famulari <[email-masked]> writes:

> On Mon, Aug 03, 2020 at 11:00:32PM +0200, Ricardo Wurmus wrote:
>> 
>> Leo Famulari <[email-masked]> writes:
>> 
>> > I'd like to push this as a "kernel-updates" branch and let Cuirass build
>> > it. In the past, we always did this so that nobody had to build it
>> > themselves. CI admins, can we do this?
>> 
>> Sure!  Those with a valid client certificate can visit
>> 
>>    https://ci.guix.gnu.org/admin/specifications
>> 
>> and add “kernel-updates” to the specifications.
>
> Cool! I don't have a certificate or know who does.

I do!  I just added “kernel-updates” to the specifications.

> Will somebody do this? Or should I create one for myself? If so, can you
> give me some details about how to do that?

All people with an account on ci.guix.gnu.org should be able to generate
a client certificate for themselves.  Documentation and scripts are in
the /root/maintenance directory.

-- 
Ricardo